<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000005840864</ID>
<ANCIEN_ID>K25AAXXXXXX00009XAAXSXXA</ANCIEN_ID>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/05/84/08/KALIARTI000005840864.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>9</NUM>
<TITRE/>

<ETAT>ABROGE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>1988-09-28</DATE_DEBUT>
<DATE_FIN>2023-06-04</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="2014-06-27" fin="2023-06-04" id="KALISCTA000029141796">Convention collective réactualisée par avenant du 28 septembre 1988, non étendue</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000005720016">Délégués du personnel</TITRE_TM>
<TM>
<TITRE_TM debut="1988-09-28" fin="2023-06-04" id="KALISCTA000005750704">Licenciement des délégués (1)</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1988-09-28" etat="ABROGE" fin="2023-06-04" id="KALIARTI000005840864" num="9" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>Tout licenciement d'un délégué du personnel, titulaire ou suppléant, envisagé par la direction, devra être obligatoirement soumis au comité d'entreprise, [qui donne un avis sur le projet] (1). </p>
<p>Le licenciement ne peut intervenir que sur la décision de l'inspecteur du travail dont dépend l'établissement ; toutefois, en cas de faute grave, le chef d'entreprise a la faculté de prononcer la mise à pied immédiate de l'intéressé en attendant la décision définitive. [En cas de refus de licenciement, la mise à pied est supprimée et ses effets sont annulés de plein droit] (1). </p>
<p>Lorsqu'il n'existe pas de comité d'entreprise dans l'établissement, la question est soumise directement à l'inspecteur du travail. </p>
<p>[La même procédure s'applique aux candidats aux fonctions de délégué lorsque la lettre du syndicat, notifiant à l'employeur la candidature aux fonctions de délégué du personnel, a été reçue par l'employeur ou lorsque le salarié a fait la preuve que l'employeur a eu connaissance de l'imminence de sa candidature avant qu'il n'ait été convoqué à l'entretien préalable au licenciement prévu par l'article L. 122-14 du code du travail. </p>
<p>Cette protection s'applique pendant une durée de 6 mois qui court à partir de l'envoi, par lettre recommandée, à l'employeur des listes de candidatures.] (1) </p>
<br/>
<p>
<font color="#999999" size="1">
<em>(1) Texte mis entre crochet ajouté par avenant n° 32 du 28 septembre 1988, non étendu.</em>
</font>
</p>
<p>
<font color="#808080">
<em/>
</font>
</p>
</CONTENU>
</BLOC_TEXTUEL>
<NOTA>
<CONTENU>   (1) L'avenant n° 32 non étendu a été signé par FO, la CFDT, la CFTC et la CGC.<br/>
</CONTENU>
</NOTA>
<LIENS>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006646880" naturetexte="CODE" nortexte="" num="L122-14" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L122-14 (Ab)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CREATION">Convention collective régionale 1961-07-10 étendue par arrêté du 29 novembre 1982 JONC 20 janvier 1983</LIEN>
<LIEN cidtexte="KALITEXT000045953275" datesignatexte="2021-12-13" id="KALIARTI000045953495" naturetexte="Avenant" nortexte="ASET2250348M" num="" numtexte="37" sens="cible" typelien="ABROGE">Révision des clauses générales - art. (VNE)</LIEN>
</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
